[folding]

node_unfolds=[NodePath("GameTitle"), PackedStringArray("label_settings"), NodePath("StartBut"), PackedStringArray("Text Behavior", "Theme Overrides", "Theme Overrides/fonts", "Theme Overrides/font_sizes"), NodePath("QuitBut"), PackedStringArray("Theme Overrides", "Theme Overrides/fonts", "Theme Overrides/font_sizes")]
resource_unfolds=["res://Scenes/start_menu.tscn::LabelSettings_2mk3h", PackedStringArray("Font", "Outline", "Shadow")]
nodes_folded=[]
